{
    "add_item": "Element hinzufügen",
    "add_item_btn": "Element hinzufügen (Tastenkürzel: Strg+Eingabe)",
    "add_new_list": "Eine neue Liste hinzufügen",
    "cancel": "Abbrechen",
    "cant_remove_only_list": "Sie können die einzige Liste, die Sie haben, nicht entfernen.",
    "change_sort_method": "Sortiermethode ändern",
    "close": "Schließen",
    "confirm_list_removal": "Sind Sie sicher, dass Sie die aktuelle Liste und alle darin enthaltenen Elemente entfernen möchten?",
    "current": "Aktuell",
    "current_state": "Zustand: aktuell?",
    "decrement_number": "Die Zahl verringern",
    "default_list": "Standardliste",
    "edit_item": "Artikel ändern",
    "edit_list": "Den Namen der Liste ändern",
    "export": "Exportieren Sie Ihre Daten",
    "export_import": "Exportieren/Importieren",
    "import": "Daten importieren",
    "import_file": "Ihre Datei, die Daten enthält",
    "import_ok": "Ihre Datei wurde erfolgreich importiert",
    "increment_number": "Die Zahl erhöhen",
    "info": "Was ist Nexi?",
    "list": "Liste:",
    "logo": "Nexis Logo",
    "name": "Name",
    "name_taken": "Name bereits vergeben, bitte wählen Sie einen anderen",
    "need_reload": "Neue Version verfügbar, die Seite wird nun neu geladen.",
    "new_list_name": "Name der neuen Liste",
    "new_name": "Neuer Name",
    "nexi_is": "Nexi ist eine webbasierte Listenverwaltungssoftware, deren Daten Ihren Browser nicht verlassen.",
    "next": "Weiter",
    "no_empty_name": "Der Name kann nicht leer sein",
    "no_import_file": "Bitte, wählen Sie eine Datei zum Importieren",
    "open_menu": "Menü öffnen",
    "number": "Nummer",
    "remove_item": "Element entfernen",
    "remove_list": "Die aktuelle Liste und alle darin enthaltenen Elemente entfernen",
    "toggle_item_status": "Zustand des Elements invertieren (laufend/nächstes)",
    "show_menu": "Menü anzeigen",
    "source_url": "Es ist eine freie Software, lizenziert unter den Bedingungen der AGPLv3. Der Quellcode befindet sich auf <a href=\"https://framagit.org/fiat-tux/hat-softwares/nexi\">https://framagit.org/fiat-tux/hat-softwares/nexi</a>.",
    "confirm_before_delete_item": "Bestätigen Sie, bevor Sie den Artikel löschen?",
    "confirm_item_removal": "Sind Sie sicher, dass Sie den Artikel „XXX“ entfernen möchten?",
    "use_dark_theme": "Dunkles Farbschema verwenden",
    "download_list": "Liste herunterladen"
}
